<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<Version>1.14.38</Version>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="dotNetRdf" Version="3.1.1" />		
		<PackageReference Include="AWSSDK.S3" Version="3.7.304.9" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Coscine.Api.Core.Entities\Coscine.Api.Core.Entities.csproj" />
		<ProjectReference Include="..\Coscine.Api.Core.Shared\Coscine.Api.Core.Shared.csproj" />
	</ItemGroup>

</Project>
